MediaWiki:Common.css: Difference between revisions

From CoPlanner 11
Jump to navigationJump to search
No edit summary
No edit summary
Line 2: Line 2:


/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif ');


body {
body {

Revision as of 14:06, 17 January 2022

/* CSS placed here will be applied to all skins */

/* CSS an dieser Stelle wirkt sich auf alle Skins aus */

@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif ');

body {
	font: x-small roboto;
	background: #f9f9f9 url(http://copsupport.coplanner.com/files/bilder/wiki_background1.jpg) 0 0 repeat;
	color: black;
	margin: 0;
	padding: 0;
}


/*sut style*/
div .hauptseite-links {
    border: none;
    border-color: gray;
    border-width: 1px;
}

div .hauptseite-rechts {
    border: solid;
    border-color: gray;
    border-width: 1px;
}

div .themen_header {
    border: none;
    font-family:Arial;
    font-size: 20px;
}

.hauptseite-links-header {
    /* background-color: #172983; */
    /* color:white; */
    font-family:Arial;
    font-size: 18px;
    font-weight: bold;
}

.hauptseite-header {
    /* background-color: #172983; */
    /* color:white; */
    font-family:Arial;
    font-size: 18px;
}

.hauptseite-header-mitte {
    /* background-color: #172983;  */
    font-family:Arial;
    font-size: 20px;
}

.hauptseite-welcome {
    font-size: 20px;
    border-bottom: solid;
    border-width: 1px;
    border-color: gray;
}